Dist-Zilla-PluginBundle-AVAR

Errors

Dist-Zilla-PluginBundle-AVAR-0.31 has the following 1 errors.

CategoryError
missing_build_prereqsTest-Pod